# begin-test2-这里是配置信息基本值
liquidnet:
  cloudConfig:
    profile: test2
  security:
    username: user
    password: user123
  eureka:
    host: 172.17.192.59:7001
# end-test2-这里是配置信息基本值

spring:
  profiles:
    include: service-goblin